import React from 'react';
export default function KeyboardBackspace(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M372.08-268.92 160-480.23l212.08-212.08 22.23 22.23-174.46 174.46H800v30.77H219.85l174.46 173.7z" })));
}
